[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,panelBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,SelDate,zdBz,edtAmount,zdskrDH,defCheck3,shpskr,edtSJRTown,skrHandset,cbDestSite,zdSkrDZ,edtCountryFrom,hkrHandset,zdhkrDH,zdHkrDZ,zdJEDX1,edtWeight,edtMoney,zdUserCode,defCheck0,defCheck1,zdDef1,cbFromSite,edtFJRTown,
zdWPNR.x=432
zdWPNR.y=158
zdWPNR.w=130
zdWPNR.h=21
zdHKR.x=158
zdHKR.y=258
zdHKR.w=229
zdHKR.h=18
zdSKR.x=160
zdSKR.y=163
zdSKR.w=227
zdSKR.h=20
zdSKRS.x=160
zdSKRS.y=182
zdSKRS.w=68
zdSKRS.h=19
zdSKRXS.x=236
zdSKRXS.y=182
zdSKRXS.w=73
zdSKRXS.h=19
zdHKRXS.x=235
zdHKRXS.y=278
zdHKRXS.w=69
zdHKRXS.h=19
zdHKRS.x=158
zdHKRS.y=278
zdHKRS.w=68
zdHKRS.h=19
zdHKRDH.x=285
zdHKRDH.y=327
zdHKRDH.w=121
zdHKRDH.h=20
zdSKRDH.x=285
zdSKRDH.y=226
zdSKRDH.w=123
zdSKRDH.h=16
zdSKRLXR.x=129
zdSKRLXR.y=229
zdSKRLXR.w=103
zdSKRLXR.h=20
zdSKRDZ.x=111
zdSKRDZ.y=202
zdSKRDZ.w=288
zdSKRDZ.h=23
zdHKRDZ.x=124
zdHKRDZ.y=299
zdHKRDZ.w=264
zdHKRDZ.h=20
zdHKRLXR.x=128
zdHKRLXR.y=327
zdHKRLXR.w=88
zdHKRLXR.h=20
zdZYYYQC.x=190
zdZYYYQC.y=33
zdZYYYQC.w=113
zdZYYYQC.h=24
zdSoft.x=115
zdSoft.y=104
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=313
zdHKRYB.y=362
zdHKRYB.w=85
zdHKRYB.h=20
zdSKRYB.x=98
zdSKRYB.y=128
zdSKRYB.w=123
zdSKRYB.h=19
zdNian.x=263
zdNian.y=132
zdNian.w=33
zdNian.h=20
zdYue.x=306
zdYue.y=132
zdYue.w=16
zdYue.h=20
zdRi.x=327
zdRi.y=132
zdRi.w=16
zdRi.h=20
zdTime.x=0
zdTime.y=386
zdTime.w=62
zdTime.h=18
zdUSERCode.x=154
zdUSERCode.y=360
zdUSERCode.w=92
zdUSERCode.h=20
zdBZ.x=1
zdBZ.y=1
zdBZ.w=185
zdBZ.h=55
panelBZ.x=0
panelBZ.y=368
panelBZ.w=121
panelBZ.h=24
shpSKR.x=60
shpSKR.y=140
shpSKR.w=20
shpSKR.h=60
shpHKR.x=61
shpHKR.y=259
shpHKR.w=25
shpHKR.h=60
ckFK_HKR.x=0
ckFK_HKR.y=344
ckFK_HKR.w=41
ckFK_HKR.h=17
ckFK_SKR.x=0
ckFK_SKR.y=344
ckFK_SKR.w=43
ckFK_SKR.h=17
ckFK_YueJie.x=0
ckFK_YueJie.y=344
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=350
zdPJBH.y=96
zdPJBH.w=147
zdPJBH.h=20
zdSign.x=449
zdSign.y=341
zdSign.w=96
zdSign.h=18
zdZYYYQC.v=1
zdPJBH.v=1
SelDate.x=0
SelDate.y=0
SelDate.w=25
SelDate.h=15
SelDate.v=0
zdBz.v=0
zdSign.v=1
edtAmount.x=638
edtAmount.y=0
edtAmount.w=25
edtAmount.h=15
edtAmount.v=0
zdWPNR.v=1
zdHKRLXR.v=1
zdskrDH.v=1
defCheck3.x=0
defCheck3.y=0
defCheck3.w=1
defCheck3.h=1
defCheck3.v=0
shpskr.v=1
edtSJRTown.x=316
edtSJRTown.y=182
edtSJRTown.w=64
edtSJRTown.h=19
edtSJRTown.v=1
skrHandset.x=285
skrHandset.y=243
skrHandset.w=123
skrHandset.h=15
skrHandset.v=1
cbDestSite.x=0
cbDestSite.y=0
cbDestSite.w=1
cbDestSite.h=1
cbDestSite.v=0
zdSKRYB.v=1
zdSkrDZ.v=1
zdSKRLXR.v=1
zdSKRXS.v=1
zdSKRS.v=1
zdSKR.v=1
edtCountryFrom.x=0
edtCountryFrom.y=0
edtCountryFrom.w=25
edtCountryFrom.h=15
edtCountryFrom.v=0
shpHKR.v=1
zdHKRYB.v=1
hkrHandset.x=0
hkrHandset.y=0
hkrHandset.w=25
hkrHandset.h=15
hkrHandset.v=0
zdhkrDH.v=1
zdHkrDZ.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdJEDX1.x=239
zdJEDX1.y=392
zdJEDX1.w=15
zdJEDX1.h=1
zdJEDX1.v=1
zdHKR.v=1
edtWeight.x=626
edtWeight.y=257
edtWeight.w=50
edtWeight.h=16
edtWeight.v=1
edtMoney.x=627
edtMoney.y=368
edtMoney.w=50
edtMoney.h=16
edtMoney.v=1
zdUserCode.v=1
defCheck0.x=477
defCheck0.y=224
defCheck0.w=47
defCheck0.h=15
defCheck0.v=1
defCheck1.x=528
defCheck1.y=224
defCheck1.w=55
defCheck1.h=15
defCheck1.v=1
zdDef1.x=474
zdDef1.y=256
zdDef1.w=84
zdDef1.h=18
zdDef1.v=1
cbFromSite.x=0
cbFromSite.y=0
cbFromSite.w=1
cbFromSite.h=1
cbFromSite.v=0
edtFJRTown.x=313
edtFJRTown.y=278
edtFJRTown.w=66
edtFJRTown.h=19
edtFJRTown.v=1
[config]
WantPrintRQ=0
ckPrintTime=1
ckDestSiteIsCity=0
cbJEDXFormat=´òÓ¡Ð¡Ð´½ð¶î
